package com.gingersoft.gsa.cloud.base.common.bean;

/**
 * Created by Wyh on 2020/1/17.
 * 結賬方式，打印和餐檯模塊用到
 */
public class BillMethodBean {
    private int id;
    private String name;

    private double money;

    public BillMethodBean() {
    }

    public BillMethodBean(int id, String name) {
        this.id = id;
        this.name = name;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public double getMoney() {
        return money;
    }

    public void setMoney(double money) {
        this.money = money;
    }
}
